### Method

# WebKitWebExtension ConsoleMessage get_level

deprecated: 2.40 since: 2.12

#### Declaration [src]

    WebKitConsoleMessageLevel
    webkit_console_message_get_level (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Gets the log level of a `WebKitConsoleMessage`.

Available since: 2.12

Deprecated since: 2.40

Please do not use it in newly written code.

#### Return value

Type: `WebKitConsoleMessageLevel`

A `WebKitConsoleMessageLevel` indicating the log level of `console_message`.